{
    "logs": [
        {
            "outputFile": "com.example.scoutingapp-mergeDebugResources-29:/values-v18/values-v18.xml",
            "map": [
                {
                    "source": "C:\\Users\\cayde\\.gradle\\caches\\8.13\\transforms\\db1a71d318699ec6db98d0872ffcad34\\transformed\\appcompat-1.7.0\\res\\values-v18\\values-v18.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "48",
                        "endOffsets": "99"
                    }
                }
            ]
        }
    ]
}